# translation of kabc_file.po to Swedish
# Översättning av kabc_file.po till Svenska
# Copyright (C).
#
# Mattias Newzella <newzella@linux.nu>, 2003.
# Stefan Asserhäll <stefan.asserhall@comhem.se>, 2007.
msgid ""
msgstr ""
"Project-Id-Version: kabc_file\n"
"Report-Msgid-Bugs-To: http://bugs.kde.org\n"
"POT-Creation-Date: 2009-08-09 07:41+0200\n"
"PO-Revision-Date: 2007-03-31 16:48+0200\n"
"Last-Translator: Stefan Asserhäll <stefan.asserhall@comhem.se>\n"
"Language-Team: Swedish <sv@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: KBabel 1.11.4\n"
"Plural-Forms: nplurals=2; plural=n != 1;\n"

#: resourcefileconfig.cpp:46
msgid "Format:"
msgstr "Format:"

#: resourcefileconfig.cpp:51
msgid "Location:"
msgstr "Plats:"

#: resourcefile.cpp:211
#, kde-format
msgid "Unable to open file '%1'."
msgstr "Kan inte öppna filen \"%1\""

#: resourcefile.cpp:216
#, kde-format
msgid "Problems during parsing file '%1'."
msgstr "Problem att tolka filen \"%1\"."

#: resourcefile.cpp:265
#, kde-format
msgid "Unable to save file '%1'."
msgstr "Kan inte spara filen \"%1\"."

#~ msgid "Download failed, could not create temporary file"
#~ msgstr "Nerladdning misslyckades. Kunde inte skapa tillfällig fil."
